Mutt NULL Character CA SSL Certificate Validation Security Bypass Vulnerability

Bugtraq ID: 36249
Class: Design Error
CVE: CVE-2009-3765
Remote: Yes
Local: No
Published: Sep 03 2009 12:00AM
Updated: Apr 20 2011 07:24AM
Credit: Tomas Hoger
Vulnerable: SuSE SUSE Linux Enterprise Server 9
SuSE SUSE Linux Enterprise Server 11
+ Linux kernel 2.6.5
SuSE SUSE Linux Enterprise Server 10 SP2
SuSE openSUSE 10.3
Sun Solaris 11 Express
S.u.S.E. openSUSE 11.1
S.u.S.E. openSUSE 11.0
Mutt Mutt 1.5.20
Mutt Mutt 1.5.19
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus